.btLienA
{
    COLOR: black;
    /*FONT-SIZE: 12pt;*/
}
.btLigneA
{
    COLOR: black;
}
.btCommentaireA
{
    COLOR: #0066cc;
}
.btCommentaireB
{
    COLOR: black;
}
.btTitreA
{
    COLOR: black;
}
.btTitreB
{
    COLOR: black;
}
.btListeA
{
    COLOR: black;
}
.btLigneTableauA
{
    background-color: #ffffff;
    COLOR: black;
}
.btLigneTableauB {
    background-color: #ffffff; 
}
.btLigneTableauCourtB {
    background-color: #dddddd; 
}
.btLigneTableauC {
    BACKGROUND-COLOR: #dddddd; 
}
.btCommentaireC {
}
.btInputA {
}
.btCadreCommentaireB {
    /*BACKGROUND-COLOR: #ffdab9;*/
}
.btCadreCommentaireA
{
    BACKGROUND-COLOR: #dddddd;
    COLOR: #405877;
    /*height: 40px;*/
    margin-bottom: 15px;
	font-size: 1.4em;
	/*border-bottom: solid 1px #cccccc;*/
}
.btTitreC {
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}
.btTitreD
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 10pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold
}
.btTitreE
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 10pt;*/
    FONT-STYLE: italic;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold
}
.btLienB
{
    COLOR: #0066cc;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 8pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal
}
.btLigneB
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 10pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal
}
.btLigneC
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 10pt;*/
    FONT-STYLE: italic;
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal
}
.btRenvoisA
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 7pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal
}
.btTitreF
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 8pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold
}
.btLienC
{
    COLOR: #0066cc;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 10pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal
}
.btLigneD
{
    COLOR: navy;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 10pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold
}

.btLigneTableauD
{
    BACKGROUND-COLOR: #fae8b1; //ffdab9
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 8pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal
}
.btLigneTableauE
{
    BACKGROUND-COLOR: #ffdab9;
    FONT-FAMILY: Verdana, 'MS Sans Serif';
    /*FONT-SIZE: 8pt;*/
    
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold
}